.version.index /* version checker */
{
	color: #0000EA;
	background-color: #47FD42;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #2C3E50;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 739.7891868815318px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#u6824
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u8539
{
	z-index: 9;
	width: 98px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 141px;
}

#u5569-12
{
	z-index: 15;
	min-height: 118px;
	background-color: transparent;
	line-height: 72px;
	font-size: 48px;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u5569-10
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5569
{
	font-size: 36px;
	line-height: 54px;
}

#u5569-3
{
	line-height: 72px;
}

#u5569-9
{
	font-size: 24px;
	line-height: 36px;
}

#u5569-12-bw
{
	z-index: 15;
	min-height: 118px;
	margin-top: 230px;
}

#mobilehome
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 179px;
}

#pamphletu8781
{
	z-index: 198;
	width: 0.01px;
	height: 60px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u8786
{
	position: absolute;
	width: 386px;
	background-color: transparent;
	left: -314px;
}

#u8786popup
{
	z-index: 199;
}

#u8787
{
	z-index: 200;
	width: 386px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/lightpaperfibers_2x.jpg") repeat left top;
}

#u8797
{
	z-index: 216;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: #4EB2F0;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u8790-4
{
	z-index: 217;
	width: 379px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 1px;
}

#u8795
{
	z-index: 221;
	overflow: hidden;
	position: relative;
	width: 44px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 31px;
}

#buttonu8793
{
	z-index: 201;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
}

#buttonu8793.ButtonSelected
{
	background-color: transparent;
	width: 386px;
	min-height: 0px;
	margin: 0px;
}

#u8794-4
{
	z-index: 202;
	width: 379px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#buttonu8793:hover #u8794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 34px -10000px 0px 0px;
}

#buttonu8793.ButtonSelected #u8794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 34px -10000px 0px 0px;
}

#buttonu8788
{
	z-index: 206;
	width: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 29px;
	margin-left: 1px;
	position: relative;
}

#buttonu8788:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #BAC2C7;
	width: 385px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8789-4
{
	z-index: 207;
	width: 379px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#buttonu8788:hover #u8789-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 29px -10000px 0px 0px;
}

#buttonu8791
{
	z-index: 211;
	width: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 29px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8791:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #BAC2C7;
	width: 385px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8792-4
{
	z-index: 212;
	width: 379px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#buttonu8788.ButtonSelected #u8789-4,#buttonu8791:hover #u8792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 29px -10000px 0px 0px;
}

#buttonu8791.ButtonSelected #u8792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 29px -10000px 0px 0px;
}

#u8794-2,#u8789-2,#u8792-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8794,#u8789,#u8792
{
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 19px;
}

#u8798
{
	z-index: 222;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 22px;
}

#u8799
{
	position: absolute;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 36px;
	top: -34px;
	left: -22px;
}

#u8799.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8800
{
	z-index: 224;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 22px;
}

#u8799.PamphletThumbSelected #u8800
{
	width: 27px;
	min-height: 0px;
	margin: 34px -10000px 0px 0px;
}

#u8802
{
	position: absolute;
	width: 58px;
	border-style: none;
	border-color: transparent;
	background-color: #4EB2F0;
	top: 27px;
	left: 8px;
}

#u8803
{
	z-index: 227;
	width: 55px;
	background-color: #4EB2F0;
	position: relative;
	margin-right: -10000px;
}

#u5578
{
	z-index: 12;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background: #7F7F7F url("../../images/mochagrunge_%402x.jpg") repeat left top;
}

.hidpi #u5578
{
	background-image: url("../../images/mochagrunge_%402x_2x.jpg");
	background-size: 50px 50px;
}

#u5578-bw
{
	z-index: 12;
	height: 202px;
}

#u5695
{
	z-index: 13;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

#u5579-4
{
	z-index: 27;
	min-height: 133px;
	background-color: transparent;
	padding: 20px;
}

#u5579-4-bw
{
	z-index: 27;
	min-height: 133px;
	margin-top: 1px;
}

#u5701-6
{
	z-index: 115;
	min-height: 94px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
}

#u5701-6-bw
{
	z-index: 115;
	min-height: 94px;
	margin-top: 309px;
}

#accordionu5606
{
	z-index: 31;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5615
{
	z-index: 32;
	background-color: transparent;
}

#u5615_position_content
{
	width: 100%;
}

#u5616-4
{
	z-index: 33;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #2C3E50;
	background-color: #4EB2F0;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u5616-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #2C3E50;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	margin: 0px;
}

#u5616-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #2C3E50;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	margin: 0px;
}

#u5616-4.AccordionPanelTabOpen
{
	border-style: none;
	background-color: #4EB2F0;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 37px;
	margin: 0px 1px 1px 0px;
}

#u5617
{
	z-index: 37;
	border-style: none;
	border-color: transparent;
	background-color: #2C3E50;
	padding-bottom: 64px;
	top: -1px;
	margin-bottom: -1px;
}

#u5618-27
{
	z-index: 38;
	width: 355px;
	min-height: 503px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 20px 20px 10px 5px;
}

#u5607
{
	z-index: 65;
	background-color: transparent;
}

#u5608-4
{
	z-index: 66;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #4EB2F0;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u5608-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 37px;
	margin: 0px;
}

#u5608-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 37px;
	margin: 0px;
}

#u5616-4.AccordionPanelTabOpen p,#u5608-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u5609
{
	z-index: 70;
	border-style: none;
	border-color: transparent;
	background-color: #2C3E50;
	padding-bottom: 48px;
}

#u5610-44
{
	z-index: 71;
	width: 350px;
	min-height: 476px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 20px 20px 10px 10px;
}

#u5610-7
{
	font-size: 12px;
	text-align: left;
	text-indent: 10px;
	color: #4EB2F0;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5610
{
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 27px;
}

#u5610-3
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 27px;
}

#u5610-6
{
	color: #FFFFFF;
	line-height: 18px;
}

#u5610-26
{
	font-size: 12px;
	text-align: left;
	line-height: 24px;
	color: #4EB2F0;
}

#u5610-28,#u5610-29
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	text-indent: 10px;
	color: #4EB2F0;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u5610-9,#u5610-12,#u5610-14,#u5610-16,#u5610-18,#u5610-20,#u5610-22,#u5610-24,#u5610-31,#u5610-33,#u5610-35,#u5610-37,#u5610-39,#u5610-41
{
	line-height: 24px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#accordionu5606-bw
{
	z-index: 31;
}

#u5729
{
	z-index: 121;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu5936
{
	z-index: 174;
	width: 0.01px;
	height: 50px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 44px;
}

#u5937
{
	z-index: 175;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 3px;
}

#u5939
{
	position: absolute;
	width: 295px;
	border-style: none;
	border-color: transparent;
	background-color: #4EB2F0;
	border-radius: 10px;
	padding-bottom: 13px;
	top: -14px;
	left: -3px;
}

#u5939:hover
{
	background-color: #4EB2F0;
	width: 295px;
	min-height: 0px;
	margin: 0px;
}

#u5939.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BAC2C7;
	border-radius: 10px;
	width: 295px;
	min-height: 0px;
	margin: 0px;
}

#u5951-4
{
	z-index: 177;
	width: 292px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 30px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 3px;
}

#u5939:hover #u5951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 292px;
	margin: 14px -10000px 0px 0px;
}

#u5939.PamphletThumbSelected #u5951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 292px;
	margin: 14px -10000px 0px 0px;
}

#u5939.PamphletThumbSelected #u5951-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u5943
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: -113px;
	left: -44px;
}

#u5943popup
{
	z-index: 181;
}

#u5946
{
	z-index: 182;
	width: 380px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../../images/lightpaperfibers_2x.jpg") repeat center center;
}

.hidpi #u8787,.hidpi #u5946
{
	background-image: url("../../images/lightpaperfibers_2x_2x.jpg");
	background-size: 62.5px 37.5px;
}

#u5957-7
{
	z-index: 183;
	width: 333px;
	min-height: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 12px;
	padding: 20px 20px 10px 10px;
}

#u5957-3
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u5957-5
{
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u5949
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: -106px;
	left: 300px;
}

#u5949:hover
{
	border-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u5949:active
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u5950-4
{
	z-index: 191;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u5871
{
	z-index: 123;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5877-6
{
	z-index: 125;
	width: 374px;
	min-height: 94px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#pu6824,#pu8797,#pu5578,#pu5729,#pu5871,#pu5934
{
	width: 0.01px;
}

#u5934
{
	z-index: 131;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #2C3E50;
}

#u5934-bw
{
	z-index: 131;
	margin-top: 1px;
	height: 56px;
}

#accordionu5909
{
	z-index: 132;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5910
{
	z-index: 133;
	background-color: transparent;
}

#u5913-4
{
	z-index: 134;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #4EB2F0;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u5913-4:hover
{
	background-color: #29ABE2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 37px;
	margin: 0px;
}

#u5913-4:active
{
	background-color: #F0F1F3;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 37px;
	margin: 0px;
}

#u5608-4.AccordionPanelTabOpen,#u5913-4.AccordionPanelTabOpen
{
	background-color: #4EB2F0;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 37px;
	margin: 0px;
}

#buttonu8791.ButtonSelected #u8792-4 p,#buttonu8791.ButtonSelected #u8792-4 span,#u5913-4.AccordionPanelTabOpen p
{
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u5911
{
	z-index: 138;
	border-style: none;
	border-color: transparent;
	background-color: #2C3E50;
	padding-bottom: 14px;
}

#u5912-35
{
	z-index: 139;
	width: 351px;
	min-height: 561px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 20px 20px 10px 5px;
}

#u5912-32
{
	counter-reset: list0;
}

#u5912-32 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u5912-32 .list1
{
	counter-reset: list1;
}

#u5912-32 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u5912-32 .list2
{
	counter-reset: list2;
}

#u5912-32 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u5912-32 .list3
{
	counter-reset: list3;
}

#u5912-32 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u5912-32 .list4
{
	counter-reset: list4;
}

#u5912-32 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u5912-32 .list5
{
	counter-reset: list5;
}

#u5912-32 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u5912-32 .list6
{
	counter-reset: list6;
}

#u5912-32 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u5912-32 .list7
{
	counter-reset: list7;
}

#u5912-32 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u5912-32 .list8
{
	counter-reset: list8;
}

#u5912-32 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u5912-6
{
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
}

#u5912-10
{
	font-size: 14px;
	line-height: 21px;
	padding-right: 1px;
	color: #FFFFFF;
}

#u5912-13,#u5912-21
{
	line-height: 27px;
}

#u5912-14,#u5912-25
{
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	line-height: 18px;
}

#u5912-18,#u5912-26,#u5912-31
{
	font-size: 18px;
	color: #4EB2F0;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5912-32 > #u5912-18:before,#u5912-32 > #u5912-26:before,#u5912-32 > #u5912-31:before
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	line-height: 1.5;
}

#u5912-11,#u5912-17,#u5912-19,#u5912-30
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	line-height: 21px;
}

#u5957-2,#u5912-33
{
	font-size: 14px;
	line-height: 21px;
}

#accordionu5909-bw
{
	z-index: 132;
}

#pu5619
{
	width: 0.01px;
	margin-top: -2px;
}

#u5619
{
	z-index: 4;
	min-height: 214px;
	padding-bottom: 12px;
}

#u8540
{
	z-index: 10;
	width: 98px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 141px;
}

#u8823
{
	z-index: 11;
	width: 79px;
	height: 37px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 262px;
}

#u7249
{
	z-index: 195;
	width: 35px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u5619-bw
{
	z-index: 4;
	min-height: 214px;
}

#u5620-4
{
	z-index: 5;
	min-height: 80px;
	padding-left: 20px;
	padding-right: 20px;
}

#u5620-4-bw
{
	z-index: 5;
	min-height: 80px;
	margin-top: 40px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

